[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: 20% !important;
  bottom: inherit !important; }

body .fancybox__caption {
  display: none; }
  body .fancybox__caption__box {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    z-index: 999;
    height: auto;
    line-height: 1;
    padding: 15px; }
  body .fancybox__slide {
    padding: 0; }

.main-slider {
  position: relative;
  z-index: 2; }

body .header-site_hhh {
  z-index: auto; }
  body .header-folders__block {
    z-index: 121; }

.fixed-btns__up_btn {
  right: auto;
  left: 20px; }

.msgrs {
  position: fixed;
  right: 15px;
  bottom: 100px;
  display: flex;
  flex-direction: row;
  z-index: 119; }
  .msgrs.mobile_item a span {
    display: none; }
  .msgrs_list {
    position: absolute;
    bottom: 25px;
    right: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    max-height: 0;
    line-height: 0;
    font-size: 0;
    overflow-y: clip;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all linear; }
    .msgrs_list.opened {
      max-height: 275px;
      bottom: 55px;
      opacity: 1;
      visibility: visible; }
  .msgrs_item.phone a {
    background: url('../images/call-btn.png') 0 0 no-repeat; }
    .msgrs_item a {
      display: inline-block;
      width: 50px;
      height: 50px;
      text-decoration: none;
      background-repeat: no-repeat;
      transition: 0.3s opacity linear;
      position: relative;
      font-size: 0; }
      .msgrs_item a img {
        border-radius: 50%; }
      .msgrs_item a span {
        color: #000;
        font-size: 16px;
        line-height: 20px;
        padding: 5px;
        background: #fff;
        position: absolute;
        right: 100%;
        margin-right: 5px;
        top: 50%;
        margin-top: -15px;
        visibility: hidden;
        opacity: 0;
        transition: 0.25s all linear;
        white-space: nowrap; }
      .msgrs_item a:hover {
        opacity: 0.9; }
        .msgrs_item a:hover span {
          visibility: visible;
          opacity: 1; }
    .msgrs_item:not(.phone) {
      margin-bottom: 5px; }
    .msgrs_item.phone a {
      background-position: bottom left; }
    .msgrs_item.telegram a {
      background-position: top right; }
    .msgrs_item.whatsapp a {
      background-position: top -55px right 0; }
    .msgrs_item.viber a {
      background-position: top -110px right 0; }
    .msgrs_item.form a {
      background-position: top -165px right 0; }
  .msgrs_but {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-left: 15px;
    background-image: url('../images/msgrs_sprite.png');
    background-repeat: no-repeat;
    background-position: bottom -55px right 0;
    cursor: pointer;
    transition: 0.3s opacity linear; }
    .msgrs_but:hover {
      opacity: 0.9; }
    .msgrs_but.opened {
      background-position: bottom 0 right 0; }
  @media (max-width: 960px) {
  .msgrs:not(.real-mobile) {
    bottom: 15px; } }

@media (max-width: 639px) {
  .product-list.thumbs .product-item {
    width: 49%; }

  .product-list.thumbs .product-item__bottom {
    padding: 0px 7px 5px; }

  .product-list.thumbs .product-item .product-btn-panel {
    flex-direction: column; }

  .product-list.thumbs .product-item .product-price {
    margin: 5px 0 5px; }

  .product-list.thumbs .product-item .product-amount {
    margin: 5px 0; } }
